#doc2 h1, #doc2 h2, #doc2 h3, #doc2 h4, #doc2 h5, #doc2 h6 {
  font-family: EurostileLT, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.235em;
}

#main_content {
    margin-top: 20px;
}

table.home_widget { margin-bottom: 0px; }

/* These things are for the homepage editor */
div.home_story  { clear: both; }
div.home_story table { margin-bottom: 0px; }
#main_content h2 {
    color: #8c8c8c;
    font-family: EurostileLT, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
    font-size: 16px;
	text-transform:uppercase;
	letter-spacing: 2px;
	margin-bottom:2px;
}
#main_content h1.entry-title { font-family: EurostileLT, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif; line-height: 1.1em; font-size:24px; margin-bottom: 10px; color: #e31f26; }
#main_content h2.entry-title a{
    color: #e31f26;
    text-transform:none;
    font-family: EurostileLT, Arial, Helvetica, sans-serif; 
/*    font-weight: normal;*/
    font-size: 14px;
}

#main_content.sub .wp-caption {
/*	width: 245px;*/
	padding: 2px 0px 10px 0;
}

div.alignright, img.alignright {
	margin-left: 15px;
	clear:right;
}
div.alignleft, img.alignleft {
    margin-right: 15px;
    clear:left;
}
/* allow iotw posts to have multiple captions float against each other
 * see /?p=26063
 */
.category-image-of-the-week .entry-content div.wp-caption.alignleft {
    clear: none;
}
.category-image-of-the-week .entry-content div.wp-caption.alignright {
    clear: none;
}
.image_drop {
    clear:none;
}

#main_content h3.subtitle, #main_content h2.entry-subtitle {
  	font-family:Arial, Helvetica, sans-serif;
  	font-weight: normal;
	font-size: 16px;
	color: #595959;
	margin: 5px 0 10px 0;
    padding: 0;
}

#main_content.sub .wp-caption-text{
	font-size: 11px;
	font-style: italic;
	color: #343434;
	margin-bottom: 0px;
	text-align: center;
}

#main_content.sub .wp-caption-text em {
    font-style: normal;
}

#main_content div.home_story{ 
    padding: 5px;
    margin-bottom: 15px;
    overflow: hidden;
}
div.feature > div.home_story{
    padding-top: 0px !important;
}

.home_widget h2, h2.story_type  {
    font-size: 14px;
    margin-top: 30px;
}

#sidebar h2.story_type {
	background: none;
	color: #8c8c8c;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 2px dotted #e31f26;
	font-size: 14px;
    line-height: 17px;
	font-weight: normal;
    text-align: left;
    letter-spacing: 0px;
}

h2.story_type {
    color: #8c8c8c;
    font-weight: 700;
    letter-spacing:2px;
    text-transform:uppercase;
}

.home_widget {
    clear:both;
	overflow:hidden;
}

#main_content .home_story h1 a{
    font-size: 22px;
    color: #e31f26;
    font-family: EurostileLT, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif; font-weight: normal; 
}
#main_content .home_story h1{
    margin: 10px 0 !important;
    line-height: 1.1em;
}
.image_table_left img{
    margin: 0 10px 0 0;
} 
.image_table_right img{
    margin: 0 0 0 10px;
}
#main_content .first .image_table_left,
#main_content .first .image_table_right {
	margin-top: 14px;
}
#main_content.sub #author_info {
    margin-top: 20px;
    clear: both;
}
#main_content.sub #author_info img {
    float: left;
}
#main_content.sub #author_info img {
    
}
#main_content .feature h2.story_type {
    margin-top: 5px;
}
#main_content .feature h1 {
    font-size:24px;
}
#main_content .home_story img {
    margin-bottom:10px;
}
#tag_cloud a {
    color: #666;
}
table.image_and_caption img td {
    margin: 0px;
    padding: 0px;
}
#main_content td {
    padding: 0px;
}

#sidebar .section_title {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #8c8c8c;
	font-size: 11px;
	margin-top: 10px;
}

.error404 .search_form .submit-button {
    border: 1px solid #929292;
}

/* Comment form styles */
/*, .reply */ /*#respond .form-allowed-tags, */#respond .comment-form-comment label, #respond #commentform .comment-form-url, .commentlist .avatar { display:none; }
.form-submit #submit {
    background-image: url('../img/btn_search.png');
    border: 1px solid #929292;
    background-repeat: no-repeat;
    text-align: right;
    padding: 0 8px 0 24px;
    height: 22px;
    background-color: #d6d6d6;
}
.form-submit #submit:hover {
    border-color: #626262;
}
#comment { 
    border: 2px solid #cccccc;
    width: 98%;
    height: 150px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
}
.comments a { color: black; text-decoration: underline;}
.commentmetadata a { color: black; }
#commentform label {
    margin-right: 5px;
}
#comments ul li  {
    list-style:none;
    margin-left:0;
    padding-left:0;
}
.comment-body p { margin-bottom: 0px; }
ul.commentlist { margin-left:0; }
ul.children { padding-left: 12px; margin-left: 5px; margin-top: 10px; border-left: 1px solid #8c8c8c; margin-bottom: 5px;}
li.comment { margin-top: 10px; }
 


/* grid.css has a weird style removing strong and em */
em, i { font-style: italic; }
strong, b {font-weight: bold; }

#sidebar, #nav, #hd {clear:both;}
#main_content td.iotw_image, #main_content td.image_left, #main_content td.image_right { padding-top: 20px; }
#main_content td.iotw_text { padding: 10px 0px 0px 30px; }
/* Removed 2 May 2011 and replaced with below
#main_content td.story_text { padding: 10px 15px 10px 15px; } */
#main_content td.story_text { padding: 10px 15px 10px 5px; }
#main_content .image_right td.story_text { padding-left: 0px; }
/* #main_content > .home_story .teaser { padding-bottom: 10px; } */


#author-description h2 {
    font-size: 13px;
    margin-bottom: 5px;
    padding-top: 1.25em;
    line-height: 1.35;
}
#author-description { padding: 0 15px 10px 10px; }
#tags a { text-transform: uppercase; }
h1.preview_title { font-size:20px; font-weight: bold; border-bottom: 3px solid black; padding-top: 10px; } 

th, td { border: 0; }
.alignleft { float:left;}
.alignright { float:right;}
div.alignright > p, div.alignleft > p, div.alignleft > p > a > img, div.alignright > p > a > img  {text-align:center; padding:0; margin:2px 2px 0 2px; }

.news_from, .news_title, .news_date, .news_excerpt { display: block; }
.news_excerpt { color: #595959; }
.news_from { font-weight: bold; }
li.news_items { margin: 1em 0px; list-style:none; }
ul.news_list { padding-left: 0px; margin-left:0px;}

.section_title { font-size:10px; text-transform: capitalize; color: #8c8c8c; font-weight: bold; }
.preprints .section_title { text-transform: uppercase; }
#sidebar ul.preprints li,
#main_content .entry-content li {
    margin-bottom: 0.4em;
}
.pp_link_text a { color: black; display: block;}
.pp_text { color: #616262; }
div.issue_entry { margin: 10px 0; }
div.issue_entry ul { margin-left: 10px; }
div.entry { margin-top: 20px; }
.entry-summary p { margin-bottom: 0px; }
.entry-title,
#main_content p.tagline {
    margin: .5em 0;
}
/* Box used for the more info in stories */
div.info-box {
    float: right;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    padding: 5px;
    margin: 5px 10px;
}
/* could add this to the style.css */
p.author { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8c8c8c; }
span.author_link, span.author_link a { color: #8c8c8c; }
span.info, span.teaser{ display: block; }
#sidebar h2 a { color: #8c8c8c; }
div.copyright {position: absolute; display:inline; margin-left: 10px; margin-top:2px; font-family: Arial, Helvetica, sans-serif; color: #cccccc; }
#ft { clear: both; }

#categories { list-style: none; }

/* Calendar things */
#sidebar ul.calendar li { margin-bottom:8px; }
#sidebar .vevent, #sidebar .vevent a { line-height: 135%; }

#sidebar .toc h2 a { font-size: 12px; display: block; }
#sidebar .toc h2 {padding-top:12px; }
#issue_date_link a, #issue_date {  color: #8c8c8c; text-transform: uppercase; font-family: EurostileLT, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif; }
#issue_date_link a { float: right; margin-bottom: 0px; margin-right: 10px; font-size: 14px; letter-spacing: 0px; font-family: EurostileLT, Arial, Helvetica, sans-serif;}
h2#tag_header { line-height: 1.3em }
#issue_date, #sidebar #tag_header { letter-spacing: 1px;}
#issue_date span, #sidebar  #tag_header { font-size: 15px; }
#issue_date span { line-height: 19px; }
#issue_date div { line-height: 14px; }
#copyright_print { display: none; }
#tag_cloud_large { /*border: 1px solid #d8d8d8; padding: 15px; margin-bottom: 10px; background-color: #fefefe;*/ width: 90%; }
#sidebar p a, #sidebar .vevent a, #sidebar ul li a { 
  font-size: 11px; 
  font-weight: bold; 
}
#sidebar p, #sidebar .vevent, .pp_text {  font-size: 11px;  }


/* Style for the paginated search, archive, tag results */
.wp-pagenavi {
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom:20px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current { border-color: #000; }
span.current { font-weight: bold; }
span.pages { font-weight: normal; }
#translation a { color: #8c8c8c; }
/* End style for paginated results */
/*p.author:before { content:"by: "; }*/

/* Gallery style */
#g_left_container, #g_caption_left_container { float: left; margin-right: 8px; }
#g_right_container, #g_caption_right_container { float: right; margin-left: 8px; }
#g_caption_left .nivo-caption, #g_caption_right .nivo-caption {
    /* same as wp-caption-text */
    background-color: transparent;
	font-size: 11px;
	font-style: italic;
	color: #343434;
    text-align: center;
}
#g_caption_left .nivo-caption a, #g_caption_right .nivo-caption a {
    /* override nivo-caption defaults */
    color: #e31f26;
    text-decoration: none;
}

h3.callout_title { margin: 5px 0; font-size: 22px; font-family: 'Lucida Sans','Lucida Sans Unicode','Lucida Grande',Garuda,sans-serif; }
#main_content div.callout { background-color: #8c8c8c; color: #FFFFFF; padding: 15px; margin-top: 5px; overflow: hidden }
#main_content .callout h2, .callout p { color: #FFFFFF; }
#main_content .callout h2 { margin-top: auto; }
#main_content .callout .image_and_caption img { margin-top: 10px; margin-bottom: 0px; }
.slideshowlink { margin-bottom: 10px;}
.ngg-galleryoverview { margin-bottom: 20px; }
#archives-dropdown * { float: right; clear: both; }
#archives-dropdown { float:right; background-color: white; padding-left: 10px; padding-bottom: 10px; }
#addthis_post_heading { padding-bottom: 9px; }
#addthis_post_comments { float: right; }
#main_content.sub h5 { margin: 15px 0 -15px 0; line-height: 48px; }
#nav .icon { float: right; padding: 3px 10px 0 0; }
#main_content .two_columns .column_one { padding-right: 8px; }
#main_content .two_columns .column_two { padding-left: 8px; }
.nivo_slider_container { overflow: hidden; /* make sure margins are there */ }
.entry-content .highlight { border: 1px solid #ccc; padding: 10px; }
.entry-content .highlight p { line-height: 1.231em }
.entry-content .highlight p:last-child { margin-bottom: 0px }
.entry-content .highlight-right { float: right; margin-left: 5px; clear: right; }

.entry-content ol ol li { list-style:upper-alpha; }
.entry-content ol ol ol li { list-style:lower-roman; }
.entry-content ol ol ol ol li { list-style:lower-alpha; }

dl.messages dt { margin: 1em 0 .75em 0; font-weight: normal; }
dl.messages dd { font-style: italic; }

/* lc.org header */
#ft, #top {
    font-family: EurostileLT, Arial, sans-serif;
    color: #8c8c8c;
}
#top {
    margin-top: 20px;
    margin-bottom: 10px;
}
#hd li a, #ft li a { color: #8c8c8c; }
#ft li a:hover { color: #595959; text-decoration: none; }
#hd li a.active, #hd li a:hover { color: #660922; }
#top, #ft {
  position: relative;
  overflow: visible;
  width: 100%;
  text-transform: uppercase;
}
#top-nav {
  width: 100%;
}
.icon16 {
    height: 16px;
    width: 16px;
    background-image: url('../img/icons-16.png');
}
.icon16.twitter { background-position: 0px 0px; }
.icon16.facebook { background-position: -16px 0px; }
.icon16.search { background-position: -32px 0px; }
.icon16.twitter:hover { background-position: 0px -16px; }
.icon16.facebook:hover { background-position: -16px -16px; }
.icon16.search:hover { background-position: -32px -16px; }
/* top: logo */
.logo {
  cursor: pointer;
  font-size: 0px;
  height: 64px;
  width: 400px !important;
  background: url('../img/top_logo.png') no-repeat;
  background: none, url('../img/top_logo.svgz') no-repeat;
  background-size: 64px 64px;
}
.logo span { padding-left: 80px; font-size: 13px; line-height: 4.5em; text-transform: uppercase; }
.logo.wide { margin-left: -80px; }

/* top: tac */
#top .tac {
    position: absolute;
    top: -7px;
    right: 0;
    font-size: 12px;
    line-height: 16px;
}
#top .tac a {
    text-decoration: none;
    margin-left: .8em !important;
}
#top .tac span {
    padding-left: 1.1em;
}
#top .tac .icon16 {
    color: white;
    display: inline-block;
    text-indent: -5000px;
    padding: 0; margin: 0;
    float: none;
}
/* top-nav: */
#horiz-nav {
  position: relative;
  margin: 0;
  background-color: white;
  border-bottom: 2px solid #cccccc;
  height: 44px;
}

#top-nav {
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

#top-nav li {
float: left;
display: block;
background: white;
margin-right: 1.6em;
text-align: left;
font-size: 19px;
line-height: 43px;
font-weight: normal;
font-family: EurostileLT;
}

#top-nav li a {
display: block;
margin: 0;
padding: 0;
border: none;
background: none;
text-decoration: none;
}
#top .tac a:hover {
    color: #660922;
}
#hd li a:hover {
    background: none;
    color: #595959;
}

#top-nav li a.active, #top-nav li a:hover {
    border-bottom: 4px solid #c3c3c3;
}
#horiz-nav a.search {
    position: absolute;
    right: 0;
    bottom: 11px;
    display: inline-block;
    text-indent: -5000px;
}

#top .jssearchbox label,
#top .jssearchbox input { display: none; }
#top .jssearchbox input#q { display: inline-block; }
#top .jssearchbox { padding: 2px 8px; top: auto !important; bottom: 0px; display: none; background-color: #e5e5e5; }

#top .searchbox { z-index: 1; right: 0; top: 30px; position: absolute; vertical-align: bottom; }
#top .searchbox label { line-height: 18px; }
#top .searchbox input { padding: 0; margin: 0; vertical-align: top; }
#top .searchbox input#q { border: none; padding: 1px 3px; background-color: #e5e5e5; }

/* header: second-nav */
#second-nav {
    position: relative;
    margin: 0;
}
#second-nav ul, #second-nav li { padding: 0; margin: 0; zoom: 1; list-style: none; vertical-align: top; }
#second-nav li {
    float: left;
    margin-right: 2em;
    text-align: left;
    font-size: 19px;
    font-weight: normal;
    font-family: EurostileLT;
}
#second-nav li a {
    display: block;
    padding-top: 10px;
    color: #660922;
}
#second-nav li a:hover,
#second-nav li a.active {
    text-decoration: none;
    border-top: 2px solid transparent;
    padding-top: 8px;
}
#newslinebanner {
    margin-top: 14px; padding: 26px 0; border-top: 4px solid #e71f26; border-bottom: 4px solid #e71f26;
    text-align: center;
    cursor: pointer;
}

/* video */
.mejs-container { margin-bottom: .75em; }
.mejs-container .mejs-controls { visibility: hidden; }
.mejs-container .mejs-poster img { width: 100%; }
